Subject: Re: Problems copying from a CD

From: Lasse Lehtinen <[email-masked]>
Date: Wed, 25 Jul 2001 10:46:49 +0300 (EET DST)

On Wed, 25 Jul 2001, Nigel Pegram wrote:

> Never tried it myself, but could it be a bit like when copying from a CD to
> a Windows drive, that the files copied all have the read-only bit set? What
> are the permissions on the folder after the error message?

I'm copying from a Mac to a netatalk share. But the problem disappeared 
when I recompiled netatalk with parameters described at Chris Herrmanns
site (http://gemini.faredge.com.au/netatalk/). Previously I used the
precompiled binary for rh 7.1. The only parameter I think that matters is
the --with-flock-locks. If anyone has similar problems, try that.